[Fusionforge-general] Problem with Debian repository for Branch Build... and libnusoap-php

Olivier Berger olivier.berger at it-sudparis.eu
Sun Jan 17 08:48:20 CET 2010


Le samedi 16 janvier 2010 à 20:25 +0100, Benoit Campedel a écrit :
> Hello again,
> 
> > I don't know why the nusoap version was increased, maybe for some bug
> 
> I don't think it's a question of increased version.
> There seem to be NO nusoap in the debian 5 stable, at all.
> At least, a search for "nusoap" inside aptitude just returns no match.
> 

Yes.

And I've been packaging Nusoap for Debian, which only entered testing
recently (with kind sponsoring of a FusionForge/GForge Debian package
maintainer ;). Along the way I filed bugs on all Debian packages that
enclosed a copy of nusoap so that they can depend on it now.

Which explains why the fusionforge packaging now depends on nusoap even
in unofficial packages, but at least starting for target versions >=
testing.

In any case, running an unofficial fusionforge package on a stable
system may be as risky as running an official package on an official
testing... and depending when you'll be in production, Debian's testing
may as well have been renamed stable by the time ;)

My 2 more cents.
-- 
Olivier BERGER <olivier.berger at it-sudparis.eu>
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 1024D/6B829EEC
Ingénieur Recherche - Dept INF
Institut TELECOM, SudParis (http://www.it-sudparis.eu/), Evry (France)





More information about the Fusionforge-general mailing list